领一淘200元补贴卡+18元立减券的步骤 打开一淘App,粘贴在搜索栏里点搜索会直达领福利页面领取福利

宝塔面板无法安装php7.4的解决方法

很多程序或插件php版本有要求,不如小编今天遇到的这个插件就要求php版本不得低于7.4,PHP版本太旧,该应用要求使用 7.4 及以上版本。这…幸好咋用的是ECS,宝塔面板安装个php7.4发现安装完毕了,但列表还是显示未安装,查看日志安装失败

宝塔面板无法安装php7.4的解决方法-歪迪资源屋

啊,从上图可以看出这个问题小编不会解决。

于是在网上搜索看看这是一个什么问题,百般查阅,终于解决了

提示缺少libjpeg-devel依赖

进入ssh执行以下命令安装依赖后再尝试安装php

yum install libjpeg libjpeg-devel -y

宝塔面板无法安装php7.4的解决方法-歪迪资源屋

问题解决

 

宝塔面板无法安装php7.4的解决方法-歪迪资源屋

与本文相关的福利:

这篇文章如果帮到了你
本站推荐使用的主机:阿里云腾讯云 搜一下 获取更多 点击获取更多相关资源
文章名称:《 宝塔面板无法安装php7.4的解决方法
文章链接:https://www.53431.com/youhua/7445.html
如果文章内容或图片资源失效或者您对文章有异议,请留言反馈或点击右下角邮件图标发送邮件说明情况,我们会及时处理,谢谢!
0撸可提现活动 必参与
增加友情链接,发送你站点信息到:waidiziyuan@qq.com 同时做好本站链接

觉得文章有用就打赏一下文章作者

非常感谢你的打赏支持,我们将继续给力更多优质内容,让我们一起创建更加美好的网络世界!

微信扫一扫打赏

微信扫一扫打赏